[group:sites-host-services]
programs=host-services


[program:host-services]
numprocs=1
process_name=%(program_name)s_%(process_num)02d
command=/home/cybershell/.nvm/versions/node/v18.12.0/bin/node --optimize_for_size --max_old_space_size=1024 --gc_interval=100 app/workers/host-services.js
directory=/home/cybershell/live/dtp-sites
autostart=true
autorestart=true
startretries=3
stopsignal=INT
stderr_logfile=/var/log/dtp-sites/host-services.err.log
stdout_logfile=/var/log/dtp-sites/host-services.out.log
user=cybershell
environment=HOME='/home/cybershell/live/dtp-sites',HTTP_BIND_PORT=30%(process_num)02d,NODE_ENV=production,LOGNAME=host-services